<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('voucher_masters', function (Blueprint $table) {
            $table->integer('decimal_length')->default(2)->after('serial_no_format');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('voucher_masters', function (Blueprint $table) {
            $table->dropColumn('decimal_length');
        });
    }
};
